{
  "calipers": {
    "enabled": true,
    "colors": [
      "#029BF4"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFA5AEB7",
    "flakes": 0.521,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#B1B3B5"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#595959"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#8E7C6B"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#545454"
    ]
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#5E5E5E"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0B0D0F"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#3C72A8"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#35444F"
    ]
  },
  "trimming2": {
    "enabled": true,
    "colors": [
      "#3C72A8"
    ]
  },
  "trimming3": {
    "enabled": true,
    "colors": [
      "#3C72A8"
    ]
  },
  "trimming4": {
    "enabled": true,
    "colors": [
      "#E0F0FF"
    ]
  }
}